/*  Stylesheet for Amputee Society Canterbury & Westland | www.amputeeinfo.co.co.nz
ª 2011 Scriptus Web Design | www.scriptus.co.nz 

Colour Scheme: 

    000000  Black   | menu hover item 
    FFFFFF  White   | page background
    E7E7DC  Beige   | background
    969696  Mid Grey  |  text
    336699  Pale Blue |  active menu item
    
*/

body {
	margin: 0;
	padding: 0;
	background: #EBFFD8 url(../images/LogoBackground.png) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
}

body img  {
  border: none;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #606060;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.2em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #339CCB;
}

a:hover {
  text-decoration: underline;
	color: #8A8A8A;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

header-wrapper {
}

header {
	width: 1080px;
	height: 184px;
	margin: 0 auto;
	background: url(../images/AmputeeInfoLogo.png) no-repeat left top;
}

/* Menu */

#menu {
	width: 1090px;
	margin: 0 auto;
	padding: 133px 20px 0px 20px;
	font-size: 13px;
	line-height: normal;
	color: #282828;
}

#menu ul {
  margin: 0;
  padding: 10px 10px 0;
  list-style: none;
}

#menu li  {
  float:left;
  height: 41px;
  background: url(../images/Right.png) no-repeat right top;
  margin: 0;
}

#menu a {
  float: left;
  display: block;
  background: url(../images/Left.png) no-repeat left top;
  padding: 9px 25px;
  text-decoration: none;
  color: #4c4c4c;
}

#menu li:hover {
  background: url(../images/RightHover.png) no-repeat right top;
}

#menu a:hover {
  background: url(../images/LeftHover.png) no-repeat left top;
}

#menu li.active  {
  background-image: url(../images/RightOn.png);
  color: #282828;
}
#menu .active a {
  background-image: url(../images/leftOn.png);
  padding-bottom: 9px;
}

/* Menu 

#menu {
	width: 920px;
	height: 50px;
	margin: 0 auto;
	padding: 135px 20px 0px 20px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	background: url(images/MenuDivider.png) no-repeat right 6px; 
}

#menu a {
	height: 35px;
	display: block;
	float: left;
	margin: 0px 20px 0px 10px;
	padding: 18px 5px 0px 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0026FF;  
	border: none;
}

#menu a:hover {
	text-decoration: none;
	color: #DDFF00;
}

#menu .active_item a {
	color: #808080;
  background: url(images/MenuHighlight.png) no-repeat -10px 6px;  	
}
*/

/* Page */

#page {
	width: 958px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url(../images/PageBorders.png) repeat-y left bottom;
}

#page-bgbtm {
	background: url(../images/Pagebottom.png) no-repeat left bottom;
	padding: 40px 30px 0px 30px;
}

/* Content */

#content {
	float: left;
	width: 590px;
	padding: 0px 0px 0px 0px;
}

#content h2 {
	margin: 20px 20px;
}

.post {
	margin-bottom: 10px;
}

.post .meta {
	padding: 24px 2px 2px 2px;
	text-align: left;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.post .entry {
	padding: 20px 25px;
	border: 1px solid #B6FF00;
	text-align: justify;
}

.HideShow   {
    cursor: text;
    border: none;
}

.HideShow:hover {
    cursor: help 
}

.post .entry  em  {
	font-style: italic;
	color: #339CCB;
}

#A1, #A2, #A3, #A4, #A5, #A6, #A7, #A8, #A9, #A10, #A11, #A12, #A13, #A14, #A15, #A16, #A17, #A18, #A19, #A20, 
#A21, #A22, #A23, #A24, #A25, #A26, #A27, #A28, #A29, #A30, #A31, #A32, #A33, #A34, #A35, #A36, #A37, #A38, #A39, 
#A40, #A41, #A42, #A43, #A44, #A45, #A46, #A47, #A48, #A49, #A50, #A51, #A52, #A53, #A54, #A55, #A56, #A57, #A58 
   { 
    margin-left: -42px;
    padding: 20px 12px 40px 12px;
    font-size: 11px;
    background: #DFFF8E url(../images/hide.png) no-repeat right bottom;
    color:  #000000;
    border: 1px solid #B6FF00;
}

#decoration {
  width: 440px;
  height: 88px;
	margin: -20px auto;
	padding: 0px 0px 20px 0px;
	background: url(../images/af_logo.png) no-repeat left;
}

#decoration p {
  float: left;
  margin-left: 110px;
  margin-top: 66px;
}

/* Special Announcements */

#announcement {
    width: 520px;
    margin: 20px auto 20px auto; 
    padding: 12px;
    border-top: 1px dotted #F93D00;    /*Navy Blue*/  
    border-bottom: 1px dotted #F93D00;    /*Navy Blue*/ 
    background: #EFEFEF;  /*  Light Grey */
}

#announcement h2  {
  text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F93D00;    /*Reddy Orange*/  
}

#announcement p {
  text-align: justify;
  margin: 10px 15px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	margin: 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	background: url(../images/ListArrow.png) no-repeat left top;
	margin: 0px;
	padding: 0px 0px 0px 60px;
	line-height: 35px;
	border-bottom: 1px dotted #B6FF00;
	color: #339CCB;
}

.right {
    float: right;
}


#sidebar h2 {
	height: 38px;
/*	text-transform: uppercase;   */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #606060;
	margin-top: 30px;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 0px 20px 0px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #339CCB;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}


/* Footer */

footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #A19D9A;
}

footer a {
	color: #A19D9A;
	text-decoration: underline;
}

footer a:hover {
  color: #4B4B4B;
}

/*  Search box */
